#u2552.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
}

#u69
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
}

#u2483
{
	background-color: transparent;
	position: fixed;
}

#pamphletu2527
{
	position: fixed;
}

#u2530
{
	position: absolute;
}

#u2531
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u2507-30
{
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #B6B5B5;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2507-4,#u2507-9,#u2507-14,#u2507-19,#u2507-24
{
	color: #FFFFFF;
}

#u2550
{
	position: relative;
}

#u2552
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2552:hover
{
	border-style: none;
	border-color: transparent;
}

#menuu891
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u919
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u920-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Roboto Slab_5';
	font-weight: 300;
	position: relative;
}

#u919:hover #u920-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u895
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u897-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Roboto Slab_5';
	font-weight: 300;
	position: relative;
}

#u895:hover #u897-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u2390
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2392-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Roboto Slab_5';
	font-weight: 300;
	position: relative;
}

#u2390:hover #u2392-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u936
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u938-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Roboto Slab_5';
	font-weight: 300;
	position: relative;
}

#u936:hover #u938-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u916,#u892,#u2387,#u933,#u940
{
	background-color: transparent;
	position: relative;
}

#u941
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u943-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Roboto Slab_5';
	font-weight: 300;
	position: relative;
}

#u941:hover #u943-4 p
{
	color: #C1272D;
	visibility: inherit;
}

#u919.MuseMenuActive #u920-4 p,#u895.MuseMenuActive #u897-4 p,#u2390.MuseMenuActive #u2392-4 p,#u936.MuseMenuActive #u938-4 p,#u941.MuseMenuActive #u943-4 p
{
	color: #C1272D;
	visibility: inherit;
	text-decoration: none;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.MenuItem /* pamphlet2 */
{
	cursor: pointer;
}

#u95
{
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: transparent url("/images/menu-shadow.png") repeat-x left top;
}

#u952
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
}

#u953-7
{
	display: block;
	vertical-align: top;
	position: fixed;
}

